<template>
    <el-dialog :visible.sync="$store.state.user.pastDue" width="400px" append-to-body class="pastDue" @close="pastDueclose">
        <p style="font-size:21px;">系统已到期</p>
        <p style="margin:0;">请在功道云积分服务群中联系专属客服或微信扫码添加功道云客服进行续费</p>
        <img src="static/images/lADPBG1Q6uyvMTLNAa7NAa4_430_430.jpg" style="width:100%">
        <p style="font-size:20px;">电话咨询：400-6877-880</p>
    </el-dialog>
</template>
<script>
export default {
    data(){
        return{}
    },
    methods: {
      pastDueclose(){
        this.$store.dispatch('LogOut');
        this.$store.state.user.pastDue = false;
      },
    },
}
</script>
<style scoped>
  .pastDue p{
    text-align: center;
  }
  /deep/ .el-dialog__body{
    padding: 20px 80px 15px;
  }
</style>